#Translations for language [es]
more_provider_parameters_needed_message=El driver seleccionado necesita parámetros adicionales.\nA continuación se abrirá el editor de propiedades avanzado.
more_provider_parameters_needed_title=Parámetros adicionales requeridos
_Advanced_properties=Propiedades avanzadas
_Get_view_extent=Capturar extensión de la vista
choose_connection=Elija conexión
choose_table=Elija tabla
connection_error=Error de conexión
table_fields=Columnas de la tabla
_All=Todos
_None=Ninguno
_Name=Nombre
_SQL_restriction=Restricción SQL
_Id_field=Campo ID
_Table_settings=Configuración de tabla
_Advanced_properties=Propiedades avanzadas
_Working_area=Área de trabajo
_Geo_field=Campo geométrico
_Get_view_extent=Obtener área de la vista
_Schema=Esquema
_Host=Servidor
_Port=Puerto
_User=Usuario
_Password=Contraseña
_Database=Base de datos
_Driver_type=Conector
_Connection_name=Nombre de conexión
_Connection_parameters=Parámetros de conexión
_Connected=Conectado
more_provider_parameters_needed_message=Hubo un problema con los parámetros. Se abrirá el diálogo de propiedades avanzadas.
more_provider_parameters_needed_title=Faltan parámetros
_Unable_to_reproject_viewport_Default_bounds_used=No se han podido reproyectar los límites de la vista. Se usan valores por defecto
_Viewport_bounds_reprojected_to_datasource_CRS=Se han reproyectado los límites de la vista al CRS del origen de datos.
_Table_NAME_does_not_have_declared_PK=La tabla {0} no tiene clave primaria declarada en la BD
_If_layer_edited_saving_edits_will_not_be_possible=Si edita la capa, no será posible salvar los cambios en la misma tabla
_Strange_behavior_if_selected_ID_not_unique_values=La capa tendrá comportamiento extraño si el campo elegido como ID no tiene valores únicos
_Remove_connection_parameters_from_list_question=¿Desea eliminar de la lista los parámetros que han causado el problema?




















